Bug 52126 - Missing newline in Xconfigurator usage message
Missing newline in Xconfigurator usage message
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 16:02 EDT by Christian Rose
Modified: 2007-04-18 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 16:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-20 16:02:05 EDT
#: ../Xconfigurator.c:4817
msgid ""
"\n"
"Usage: Xconfigurator [--kickstart] [--card <card>]        [--server "
"<server>] [--driver <driver>] \n"
"       [--monitor <monitor>] [--hsync <hsync>] [--vsync <vsync>]\n"
"       [--mouse <mouse>] [--mousedevice <port>] [--emulthree]\n"
"       [--startxonboot] [--preferxf3] [--preferxf4]\n"
"       [--listservers] [--listmonitors] [--listcards]\n"
"       [--noddcprobe]\n"
"\n"

goeran@uddeborg.pp.se pointed out that there is possibly a missing newline
here after the first usage line. It should probably be:
"\n"
"Usage: Xconfigurator [--kickstart] [--card <card>]\n"
"       [--server <server>] [--driver <driver>]\n"
"       [--monitor <monitor>] [--hsync <hsync>] [--vsync <vsync>]\n"
"       [--mouse <mouse>] [--mousedevice <port>] [--emulthree]\n"
"       [--startxonboot] [--preferxf3] [--preferxf4]\n"
"       [--listservers] [--listmonitors] [--listcards]\n"
"       [--noddcprobe]\n"
"\n"
Comment 1 Mike A. Harris 2001-08-21 01:27:51 EDT
Thanks.  Fixed now.  Will be in final release.

Note You need to log in before you can comment on or make changes to this bug.